Compartir
Publicidad
Publicidad

Aplicaciones incompatibles con Leopard

Aplicaciones incompatibles con Leopard
Guardar
3 Comentarios
Publicidad

El pasado viernes se puso a la venta Leopard y, aunque las reacciones han sido, en general, muy positivas, no todo iba a ser un camino de rosas. Algunos han tenido problemas al actualizar, a causa de aplicaciones preinstaladas, y otros se han encontrado con ellos una vez hecha la actualización.

Y es que con los cambios que trae esta nueva versión, no todas las aplicaciones son compatibles. Entre ellas, algunas muy conocidas como Adobe CS3, Azureus, Gimp o Xtorrent. Además, la mayoría de plugins para aplicaciones del sistema, como Mail.app o Safari tampoco son compatibles con las nuevas versiones.

Algunas de estas aplicaciones ya disponen de nuevas versiones que solucionan los fallos, pero en otros casos tocará esperar. En MacRumours han recopilado una lista con todas las aplicaciones problemáticas, por lo que si queréis saber si alguno de vuestros programas tendrá problemas con Leopard podéis consultarlo allí.

Enlace | Aplicaciones incompatibles con Leopard.

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos